a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #0000FF;
}
a:active {
	color: #0000FF;
}
#mainbody {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000089;
	border-bottom-color: #000089;
	border-left-color: #000089;
}
P, TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #B0C8EC;
}
.cat_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.cat_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-position: left;
}
.tbl-head {
	background-color: #4980D1;
	font-size: 10px;
	font-weight: bold;
}
.tbl-one {
	background-color: #D3E0F4;
	border: 1px solid #B0C8EC;
}
.tbl-two {
	background-color: #efefef;
	border: 1px solid #B0C8EC;
}
.tbl-bod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #B0C8EC;
}
.cart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #BED1EF;
	border: 2px dotted #FF0000;
}
span.required {
    color: #f2a696;
}
.alert-error {
background-color: #f2dede;
border-color: #ebccd1;
color: #a94442;
}

input.error {
border-color: #f2a696;
color: #d68273;
}
.modal-dialog {
    width: 700px;
}